=== debian/control ===
Source: jolicloud-webapp-babla
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-babla
Provides: prism-webapp-babla
Replaces: prism-webapp-babla (<= 1.0)
Conflicts: prism-webapp-babla (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://bab.la/
Description: Jolicloud web application for Bab.La
 The Bab.La web site running in a simple Jolicloud window.

Package: prism-webapp-babla
Architecture: all
Depends: jolicloud-webapp-babla
Description: Transitional package for jolicloud-webapp-babla
 This is a transitional package for jolicloud-webapp-babla, and can safely
 be removed after the installation is complete.
